@charset "utf-8";
@import url("font.css");

/* 태그초기화 */
*{margin:0; padding:0; box-sizing:border-box;}
html, body, h1, h2, h3, h4, h5, h6, hr, div, dl, dd, dt, ul, li, ol, form, fieldset, caption, table, th, td, textarea, select, iframe, input, legend, p, img, pre, q, button, blockquote{margin:0px; padding:0px;}
html, body{-webkit-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;-webkit-overflow-scrolling: touch;font-family: 'Pretendard',"Noto Sans KR", "Malgun Gothic","Nanum Gothic","AppleSDGothicNeo-Light","Dotum","Arial", sans-serif; font-weight:400; font-size:16px; color:#000; line-height:1.5;}
h1, h2, h3, h4, h5, h6{font-size:inherit;}
ul, ol{list-style:none;}																																  
button{border:0px; background:none; cursor:pointer; font:inherit; vertical-align:middle;}
fieldset{border: 0;}
/* iframe{width: 0;height: 0;position: absolute;bottom: 0;left: 0;} */
em, address, i{ font-style:normal;}
img{border:0px; vertical-align:top;max-width:100%;}
a{text-decoration:none; color:#000;}
table{width:100%; border-spacing:0px; border-collapse:collapse;}
/* caption{overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0;} */
legend{position:absolute; top:0px; left:-9999px; font-size:0px; line-height:0px; text-indent:-9999px;}
caption{position: relative;width: 1px;height: 1px;clip: rect(0,0,0,0);overflow: hidden;}
legend{position: absolute;width: 1px;height: 1px;clip: rect(0,0,0,0);overflow: hidden;}
input[type="checkbox"], input[type="radio"]{border:0px;}
input[type="text"],input[type="tel"],input[type="password"],input[type="email"],input[type="date"]{padding:13px 16px;font-family: "Pretendard";font-size:16px;color:#101828;line-height:24px;font-weight:600;border: 0;}
input{caret-color:#7A5AF8;}
input[type="date"]{position: relative;}
input[type="date"]::-webkit-calendar-picker-indicator {content: "";width: 18px;height: 18px;position: absolute;right: 20px;background-image: none;cursor: pointer; }
input[type="date"]::before {content: attr(data-placeholder);color: #777;width: 100%;}
input[type="date"]:focus::before,input[type="date"]:valid::before {display: none;}
input[type="date"] {background-image: url("../images/sub/icon-calendar.png");background-repeat: no-repeat;background-position: right 20px center;line-height: 22px;}
input[type="date"]::-webkit-calendar-picker-indicator {content: "";width: 18px;height: 18px;position: absolute;right: 20px;background-image: none;cursor: pointer;}
a:focus, button:focus,input:focus,select:focus,textarea:focus{outline:0 !important;}
textarea{resize:none;}
select{font-family: "Pretendard";-webkit-appearance: none;-moz-appearance: none;appearance: none;outline:none;border-radius: 8px;font-weight: 700;font-size: 14px;line-height: 16px;transition: .3s;}
select.form-select{padding:9px 40px 9px 16px;background:url("../images/common/arr-select.svg")no-repeat 90% 50%;background-size:14px 8px;background-position-x: calc(100% - 22px);border:1px solid #D0D5DD;color:#98A2B3;font-size: 18px;font-weight:400;line-height: 30px;}
select.form-select:hover,select.form-select:focus{border-color:#667085;}
select.form-select:focus::after{transform:rotate(180deg);}
select.form-select option {padding:5px 0;font-weight: 600;font-size: 14px;line-height: 16px;color:#fff;background-color:#667085;}
.noscroll{overflow:hidden; position:absolute; width:100%;}
#wrap{overflow-x:hidden;}
#container{margin-top:155px;}
/* #container.fix{margin-top:84px;} */
/* #container {transform: translateY(150px);transition: transform .3s;}
#container.fix{transform: translateY(-66px);} */
.scroll-bar{}
.scroll-bar::-webkit-scrollbar {width: 4px;border-radius: 3px;background-color: #f5f5f5;}
.scroll-bar::-webkit-scrollbar-thumb {border-radius: 3px;background-color: #ddd;}
.dim{position: absolute;width:100% !important;height:100%;top: 0;left: 0;z-index: 999;background-color: rgba(0, 0, 0, 0.7);}

input:-internal-autofill-selected{background:none;}
::placeholder{color: #98A2B3 !important; opacity:1;font-weight: 600;font-size: 16px;line-height: 24px;font-family: 'Pretendard';}
:-ms-input-placeholder{color: #98A2B3 !important; opacity:1;font-weight: 600;font-size: 16px;line-height: 24px;font-family: 'Pretendard';}
::-ms-input-placeholder{color: #98A2B3 !important; opacity:1;font-weight: 600;font-size: 16px;line-height: 24px;font-family: 'Pretendard';}

.skip-navi a {position:absolute;z-index:1000;display:block;overflow:hidden;height:0; color: #fff; font-size: 15px;text-align:center;background: #111; font-weight: 700;}
.skip-navi a:focus {overflow:auto;height:auto;padding:10px 0 ;color:#fff;}

/* 공통클래스 */
.nodata{margin:0 auto;padding:40px 0 !important;text-align:center !important;color:#999 !important;font-size: inherit !important;font-weight: 400 !important;background: none !important;}
.ellipsis-1{width: 100%;overflow: hidden;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break: break-all;}
.ellipsis-2{width: 100%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box !important;-webkit-box-orient: vertical;white-space: inherit;-webkit-line-clamp: 2; word-break: break-all;}
.ellipsis-3{width: 100%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;white-space: inherit;-webkit-line-clamp: 3; word-break: break-all;}

/* btn */
.btn-center{display:flex;justify-content:center;border-top:1px solid #E4E7EC;}
.btn-end{display:flex;justify-content:flex-end;}
.btn-3{padding-top:10px;border-top:1px solid #E4E7EC;}
.btn-modify{margin:20px 10px 0 0 !important;}
.btn{display: flex;align-items: center;justify-content: center;font-weight: 700;text-align: center;vertical-align: middle;background-color: transparent;border: 0;cursor: pointer;transition: .3s;border-radius:12px;}
.btn-sm{padding:7px 10px;font-size:14px;border-radius: 7px;line-height: 16px;}
.btn-md{padding:12px 20px;font-size:16px;line-height: 24px;border-radius: 12px;}
.btn-lg{padding:18px 20px;font-size: 22px;line-height: 28px;}

.btn-primary{background: #4094F2 !important;color:#fff !important;border:1px solid #4094F2;}
.btn-primary:hover,.btn-primary:focus{background: #79B4F6 !important;}
.btn-primary:active{background: #66A9F5 !important;}
.btn-primary:disabled{background: #E4E7EC !important;}

.btn-neutral{background: #475467 !important;color:#fff !important;border:1px solid #475467;}
.btn-neutral:hover,.btn-neutral:focus{background: #344054 !important;}
.btn-neutral:active{background: #101827 !important;}
.btn-neutral:disabled{background: #E4E7EC !important;}

.btn-black{background: #000 !important;color:#fff !important;border:1px solid #000;}
.btn-outline-primary{background:#fff;border:1px solid #4094F2 !important;color:#4094F2 !important;}

.btn-outline-neutral{background:#fff;border:1px solid #667085;color:#667085 !important;}
.btn-outline-neutral:hover,.btn-outline-neutral:focus{background: #F9FAFB !important;}
.btn-outline-neutral:active{background: #F2F4F7 !important;}
.btn-outline-neutral:disabled{background: #fff !important;color:#D0D5DD !important;border:1px solid #D0D5DD;}

.btn-light-gray{background:#F2F4F7;border:1px solid #F2F4F7;color:#000;}
.btn-white{background:#fff;color:#98A2B3;border:1px solid #fff;}

/* font color */
.text-primary{color:#4094F2 !important;}
.text-neutral{color:#475467 !important;}
.text-neutral2{color:#98A2B3 !important;}
.text-danger{color:#F63D68 !important;}
.text-accent{color:#E31B54 !important;}
.text-white{color:#fff;}
.text-black{color:#000 !important;}

/* margin,padding */
.mb-15{margin-bottom:15px !important;}
.pb-200{padding-bottom:200px !important;}
.w-200{width:200px;}

/* form */
.form-box {/* width:590px; */width:623px;margin:0 auto;}
.form-box h2{padding-top:50px;font-weight: 700;font-size: 44px;line-height: 52px;text-align:center;}
.form-control {display: block;width: 100%;padding: 13px 16px;font-family: "Pretendard";-moz-padding-start: calc(0.75rem - 3px);font-size: 16px;line-height:24px;font-weight: 600;line-height: 1.5;color: #101018;background: #F2F4F7;border: 0;border-radius: 12px;}
.form-text-label{display: block;padding-left:16px;margin-bottom:5px;font-weight: 600;font-size: 16px;line-height: 24px;}
.form-text-input{padding:13px 16px;}
/* .form-control.white{ background-color: #fff; border: 1px solid #ddd;} */
.form-control.form-danger{border:1px solid #F63D68;background: #FFF1F3;}
.form-control.form-danger+.text-danger{padding:4px 0 0 16px;font-weight: 600;font-size: 12px;line-height: 16px;}
.form-control:focus{ outline: 1px solid #000;}
.form-control:disabled{background-color: #e9ecef;}
.form-control.form-sm{max-height: 40px; padding: 9px 30px 8px 30px; font-size: 14px;}
.form-control.form-md{max-height: 48px;  padding: 11px 30px 11px 30px; font-size: 16px;}
.form-control.form-lg{max-height: 60px;  padding: 17px 30px 17px 30px; font-size: 18px;;}
.form-upload{display: block;width: 100%;min-width: 170px;padding: 9px 24px;-moz-padding-start: calc(0.75rem - 3px);font-size: 15px;font-weight: 400;line-height: 1.5;color: #777777;background-color: #F2F4F7;border-radius: 12px;border:0;}
.form-upload input{display: none;}
.form-upload label{width: 100%; text-align: right; cursor: pointer;}
.date-range{display: flex; align-items: center;}
.date-range span{margin: 0 10px;}
.date-range .form-date-wrap{padding: 9px 33px 9px 10px;}
.form-date-wrap{width: 140px; padding: 4px 33px 4px 5px;border: 1px solid #ddd;}
.form-date-wrap .form-date{ border:0; width: 100%;}
 
/* gap */
.row-gap-10{row-gap: 10px;}
.g-35{gap:35px;}

/* radio */
.form-radio{display: flex;align-items: center;}
.form-radio .form-radio-input[type=radio]{width: 18px;height: 18px;margin-right: 5px;cursor:pointer;background-size: 100%;-webkit-appearance: none;-moz-appearance: none;appearance: none;-webkit-print-color-adjust: exact;background-image: url("../images/common/icon-radio-off.svg");}
.form-radio .form-radio-label{font-size: 16px;line-height: 24px;color:#98A2B3;cursor:pointer;}
.form-radio .form-radio-input:checked[type=radio]{background-image: url("../images/common/icon-radio-on.svg");}
.form-radio .form-radio-input:checked[type=radio] + label{color:#000;}

/* checkbox */
.form-check{display: flex;align-items: center;padding: 8px 15px;}
.form-check .form-check-input[type=checkbox]{width: 18px;height: 18px;margin-right: 5px;cursor:pointer;background-size: 100%;-webkit-appearance: none;-moz-appearance: none;appearance: none;-webkit-print-color-adjust: exact;background-image: url("../images/common/icon-checkbox-off.svg");border-radius:0;}
.form-check .form-check-label{width: calc(100% - 23px);font-size: 18px;line-height: 30px;font-weight: 600;cursor:pointer;}
.form-check .form-check-input:checked[type=checkbox]{background-image: url("../images/common/icon-checkbox-on.svg");}
.form-check .form-check-input:checked[type=checkbox] + label{color:#000 !important;}


/* 아이콘 */
.icon-link-external{width:24px;height:24px;margin-left: 15px;background:url("../images/common/icon-link-external.png");}
.icon-link-external-w{width:20px;height:20px;margin-right: 11px;background:url("../images/sub/icon-link-external-w.svg");}
.icon-search{width:24px;height:24px;background:url("../images/common/icon-search.png");}
.icon-login{width:34px;height:32px;background:url("../images/common/icon-login.svg");}
.icon-logout{width:34px;height:34px;margin-right:10px;background:url("../images/common/icon-logout.svg");}
.icon-link-w{width:8px;height:14px;margin-left: 19px;background:url("../images/main/icon-link-w.png");}
.icon-link{width:8px;height:14px;background:url("../images/sub/icon-link.png");}
.icon-location{width:45px;height:44px;margin-right:10px;background:url("../images/main/icon-location.png");}
.icon-noti{width:20px;height:22px;background:url("../images/sub/icon-noti.svg");}
.icon-search-b{width:20px;height:20px;background:url("../images/common/icon-search-b.svg");}
.icon-file{width:21px;height:22px;margin-right:8px;background:url("../images/sub/icon-file.png");}
.icon-file-bk{width:21px;height:22px;margin-right:13px;background:url("../images/sub/icon-file-bk.png");}
.icon-download{width:20px;height:20px;margin-left:11px;background:url("../images/sub/icon-download.svg");}
.icon-download-w{width:20px;height:20px;margin-left:11px;background:url("../images/sub/icon-download-w.svg");}
.icon-wish{width:22px;height:26px;background:url("../images/sub/icon-wish-off.svg");}
.icon-wish.on{width:22px;height:26px;background:url("../images/sub/icon-wish-on.svg");}
.icon-location-info{width:26px;height:27px;background:url("../images/sub/icon-location-info.png");}
.icon-location-srch{width:34px;height:34px;background:url("../images/sub/icon-location-srch.svg");}
.icon-srch-w{width:30px;height:30px;margin-left:15px;background:url("../images/sub/icon-srch-w.svg");}
.icon-calendar{width:20px;height:22px;background:url("../images/sub/icon-calendar.png");}
.icon-noti-danger{width:20px;height:21px;margin-right:8px;background:url("../images/sub/icon-noti-danger.png");}
.icon-support-txt{width:20px;height:20px;margin-right:8px;background:url("../images/sub/icon-support-txt.png");}
.icon-location-desc{width:22px;height:18px;margin-right:10px;background:url("../images/sub/icon-location-desc.png");}
.icon-more-sm{width:16px;height:16px;background:url("../images/main/icon-more-sm.png");}
.icon-more-lg{width:24px;height:24px;background:url("../images/common/icon-more-lg.png");}
.icon-more{width:14px;height:14px;margin-left:10px;background:url("../images/sub/icon-more.png");vertical-align: baseline !important;}
.icon-navi{width:15px;height:16px;margin-right:7px;background:url("../images/sub/icon-navi.svg");vertical-align: text-top !important;}
.icon-file-del{width:26px;height:26px;margin-left:7px;background:url("../images/sub/icon-file-del.png");cursor:pointer;}
.icon-loading{position: fixed;top: 50%;left: 50%;z-index:9999;transform: translate(-50%, -50%);width:200px;height:200px;background:url("../images/sub/icon-loading.svg");}
.icon-reset{width:20px;height:24px;margin-left:13.5px;background:url("../images/sub/icon-reset.svg");}
.icon-reset-lg{width:32px;height:38px;margin-left:15.83px;background:url("../images/sub/icon-reset-lg.svg");}
.icon-top{width:12px;height:6px;/* margin-left:14px; */background:url("../images/common/icon-top-arr.png");}

.icon-location-area{width:24px;height:24px;background:url("../images/sub/icon-location-area.png");}
.icon-location-addr{width:24px;height:24px;background:url("../images/sub/icon-location-addr.png");}
.icon-location-category{width:24px;height:24px;;background:url("../images/sub/icon-location-category.png");}
.icon-location-casting{width:24px;height:24px;background:url("../images/sub/icon-location-casting.png");}
.icon-location-tel{width:24px;height:24px;background:url("../images/sub/icon-location-tel.png");}
.icon-location-user{width:24px;height:24px;background:url("../images/sub/icon-location-user.png");}
.icon-location-data{width:24px;height:24px;background:url("../images/sub/icon-location-data.png");}
.icon-location-car{width:24px;height:24px;background:url("../images/sub/icon-location-car.png");}
.icon-location-amenity{width:24px;height:24px;;background:url("../images/sub/icon-location-amenity.png");}
.icon-location-note{width:24px;height:24px;background:url("../images/sub/icon-location-note.png");}
.icon-location-link{width:22px;height:22px;background:url("../images/sub/icon-location-link.png");}

.icon-studio-intro{width:22px;height:18px;background:url("../images/sub/icon-studio-intro.png");}
.icon-studio-addr{width:18px;height:22px;background:url("../images/sub/icon-studio-addr.png");}
.icon-studio-company{width:22px;height:20px;background:url("../images/sub/icon-studio-company.png");}
.icon-studio-tel{width:22px;height:22px;background:url("../images/sub/icon-studio-tel.png");}
.icon-studio-email{width:22px;height:18px;background:url("../images/sub/icon-studio-email.png");}
.icon-studio-site{width:22px;height:22px;background:url("../images/sub/icon-studio-site.png");}
.icon-studio-year{width:22px;height:20px;background:url("../images/sub/icon-studio-year.png");}
[class^=icon-]{display: inline-block;vertical-align: middle;background-repeat: no-repeat !important;background-position: 50% 50% !important;background-size: 100% ;}


/* swiper */
.swiper-button-prev, .swiper-button-next{display: flex;align-items: center;justify-content: center;border-radius: 50%;padding: 0;line-height: 1;opacity: 1 !important;margin: 0;transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.swiper-button-next:after,.swiper-button-prev:after{display:none;}
.swiper-button-disabled{opacity:0.35 !important;}

/* header */
.header {position:fixed;z-index:999;width: 100%;left: 0;top: 0;display: flex;align-items: center;justify-content: center;color: #fff;  transition: ease 0.4s;}
.header.fix{height:84px;}
.header-inner{display: flex;flex-direction: column;width: 100%;height:100%;}
.header-top{position:relative;z-index:999;box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.1);background: #fff;}
.header-top >.container{display:flex;align-items:center;justify-content: space-between;padding-top: 16px;padding-bottom: 17px;}
.logo-box{display:flex;align-items:center;}
.logo-box h1{padding: 10px;}
.srch-box{display:flex;align-items:center;justify-content:space-between;width: 520px;margin-left:10px;padding:10px 16px;background: #F9FAFB;border: 1px solid #E4E7EC;border-radius: 10px;}
.srch-box input{width:calc(100% - 34px);padding: 0;background: transparent;border:0;}
.util-box{position: relative;}
.util-box .user-nm{padding:5px 10px;color:#000;border:1px solid #000;border-radius:15px;font-size: 14px;}
.btn-user-login{display: flex;align-items: center;line-height: 18px;font-size: 14px;gap: 10px;}
.user-top-box{position: absolute;top: 63px;background: #fff;padding: 15px;border:1px solid #ddd;position:absolute;}


/* gnb */
.header-btm{position: relative;z-index:997;transform: translateY(0);border-bottom: 1px solid #F2F4F7;background:#fff;color:#111;transition: transform .3s;}
#wrap.main .header-btm{background:transparent;border-bottom:0;/* background: rgba(0,0,0,0.3); */}
#wrap.main .header-btm.active{background:#fff;}
#wrap.main .header-btm .dp1 > li >a{color:#fff;}
#wrap.main .header-btm .dp1:hover > li >a{color:#000;}
#wrap.main .header-btm .dp1:hover > li.active >a,#wrap.main .header-btm:hover .dp1 > li:hover >a,#wrap.main .header-btm:hover .dp1 > li:focus >a{color:#4094F2;}
.header.fix .header-btm{transform: translateY(-90px);}
#wrap.member .header-btm{transform: translateY(0);}
#wrap.member #container{margin-top:90px;}
.header-btm .dp1{position:relative;display:flex;}
.header-btm .dp1 > li{flex:1;position: relative;text-align:center;}
.header-btm .dp1 > li >a{position:relative;display:inline-block;width: 100%;padding:18.5px 0;font-weight: 700;font-size: 22px;line-height: 28px;}
.header-btm .dp1 > li >a.active{color:#4094F2;}
.header-btm .dp1 > li >a.active::after{opacity:1;}
.header-btm .dp1 > li >a::after{opacity:0;position:absolute;bottom:-1px;left:0;width:100%;height:3px;background:#4094F2;content:'';transition:.3s;}
.header-btm .dp1 > li:hover >a::after,.header-btm .dp1 > li:focus >a::after{opacity:1;}
.header-btm .dp1 > li.active >a,.header-btm .dp1 > li:hover >a,.header-btm .dp1 > li:focus >a{color:#4094F2;}
.header-btm .dp2{visibility:hidden;position:absolute;display:flex;width:100%;height:0;flex-direction:column;padding:30px 0;text-align:left;transition:height .3s;}
.header-btm .dp2::after{display:block;position:absolute;left:-1000%;top:0;z-index:-1;width:10000%;height:0;background:#F2F4F7;content:'';transition:height .2s;}
.header-btm .dp1:hover .dp2,.header-btm .dp1:focus .dp2{visibility:visible;height:320px;}
.header-btm .dp1:hover .dp2::after,.header-btm .dp1:focus .dp2::after{height:320px;}
.header-btm .dp2 li >a{display:inline-block;padding:10px 13px;font-weight: 600;font-size: 16px;line-height: 24px;opacity:0;transition:opacity .2s;}
.header-btm .dp1:hover .dp2 li a,.header-btm .dp1:focus .dp2 li a{opacity:1;}
.header-btm .dp2 li:hover a,.header-btm .dp2 li:focus a{color:#4094F2;}

.all-menu-btn{display:inline-block;position:relative;width:30px;height:20px;margin-right:20px;}
.all-menu-btn span{position: absolute;left: 0; width:100%;height: 3px;background-color: #000;border-radius:3px;transition:.3s;}
.all-menu-btn:hover span{background-color: #4094F2;}
.all-menu-btn span:first-of-type{top:0;}
.all-menu-btn span:nth-of-type(2){top:8px;width:75%;}
.all-menu-btn span:last-of-type{bottom:0;}

.all-menu-btn.active span:first-of-type{-webkit-transform: translateY(8px) rotate(-45deg);transform: translateY(8px) rotate(-45deg);}
.all-menu-btn.active span:nth-of-type(2) {opacity: 0;}
.all-menu-btn.active span:last-of-type{-webkit-transform: translateY(-8px) rotate(45deg);transform: translateY(-8px) rotate(45deg);bottom: 1px;}
.link-eng{font-weight: 500;font-size: 28px;line-height: 36px;}

.all-menu{display:none;top:90px;position:absolute;width: 100%;height:100vh;z-index: 998;background: #fff;left: 0;}
.all-menu.active{display:block;overflow: auto;padding-bottom: 150px;}
.all-menu li a{display:inline-block;width:100%;font-weight: 700;font-size: 22px;line-height: 28px;}
.all-menu .dp1{}
.all-menu .dp1 >li{display:flex;}
.all-menu .dp1 > li > a{position:relative;width:20%;padding:36px 30px;background: #fff;border-bottom: 1px solid #E4E7EC;}
.all-menu .dp1 > li > a::after{display:inline-block;position:absolute;right:30px;top:50%;transform:translateY(-50%);width:10px;height:18px;background:url("../images/common/icon-gnb-pc.png")no-repeat;background-size:100%;content:'';}
/* .all-menu .dp1 > li > a:hover,.all-menu .dp1 > li > a:focus{background:#F2F4F7 url("../images/common/m-gnb-clse.png");} */
.all-menu .dp2{display: flex;width:calc(100% - 20%);align-items: center;padding:10px 30px;border-bottom: 1px solid #E4E7EC;}
.all-menu li.no-dp{position:relative;}
.all-menu li.no-dp::after{display:inline-block;position:absolute;bottom:0;width:100%;height:1px;background:#E4E7EC;content:'';}
.all-menu .dp2 > li > a{margin-right: 20px;padding:0 10px;font-size:18px;color: #667085;}
.all-menu .dp2 > li:last-child{margin-right:0;}
.all-menu li:hover >a,.all-menu .dp2 > li.active a{color:#4094F2}
.all-menu li a:hover,.all-menu li a:focus{color:#4094F2;}
.all-menu .user-nm-mo{display:none;width: calc(140px - 20px);color: #212121;font-size: 14px;justify-content: center;margin: 13px 10px;padding: 5px;border: 1px solid #111;border-radius: 15px;}



/* footer */
#footer{background:#F8F8F8;}
#footer .foot-top{display: flex;align-items: center;justify-content: space-between;padding:20px 0;border-bottom:1px solid #F1F1F1;}
#footer .foot-top .foot-menu{display:flex;}
#footer .foot-top .foot-menu li{position:relative;padding:0 20px;}
#footer .foot-top .foot-menu li:first-child{padding:0 20px 0 10px;}
#footer .foot-top .foot-menu li::after{position:absolute;display:inline-block;margin:0 0 0 20px;right:0;top:50%;transform:translateY(-50%);content:'';background:#000000;width:1px;height:12px;}
#footer .foot-top .foot-menu li:last-child::after{display:none;}
#footer .foot-top .foot-menu a{color:#475467;font-weight: 700;font-size: 16px;line-height: 24px;}
#footer .foot-top select{width: 250px;background: #fff;border:1px solid #D0D5DD;padding: 13px 16px;font-size: 14px;font-weight: 700;color: #667085;background-image: url("../images/common/arr-footer.svg");background-size: 14px;background-repeat: no-repeat;background-position: 90% center;}
#footer .foot-top select:focus{border-color:#101828;color:#101828;background-image: url("../images/common/arr-footer-on.svg");}
#footer .foot-top select option{color: #667085;background-color:#fff;font-size: 14px;font-weight: 700;}
#footer .foot-btm{display: flex;align-items: flex-start;padding:40px 0 60px;color:#475467;}
#footer .foot-btm .foot-logo{max-width: 250px;}
#footer .foot-btm .address{margin-left:35px;font-weight: 400;font-size: 14px;line-height: 20px;}
#footer .foot-btm .address strong{display:inline-block;margin-bottom:10px;font-weight:600;font-size:16px;line-height: 24px;}
#footer .foot-btm .address ul{margin-bottom:5px;}
#footer .foot-btm .address ul li::after{display:inline-block;margin:0 10px;content:'';background:#475467;width:1px;height:11px;}
#footer .foot-btm .address ul li:last-child::after{display:none;}
#footer .foot-btm .contact span::after{display:inline-block;margin:0 10px;content:'';background:#475467;width:1px;height:11px;}
#footer .foot-btm .contact span:last-child::after{display:none;}
#footer .foot-btm .sns-link{display:flex;justify-content: flex-end;}
#footer .foot-btm .sns-link li a{display:inline-block;width:40px;height:40px;margin-left:10px;border-radius:100%;}
#footer .icon-youtube{margin-left:0 !important;background: url("../images/common/icon-youtube.svg")no-repeat 50% 50%;}
#footer .icon-instagram{background:url("../images/common/icon-instagram.svg")no-repeat 50% 50%;}
#footer .icon-facebook{background: url("../images/common/icon-facebook.svg")no-repeat 50% 50%;}

/* quick */
/* .quick-box{position:fixed;top:50%;right:3%;z-index:9;width:110px;}
html.is-scrolled .quick-box{bottom: 0; }
.quick-box .quick{margin-bottom:18px;border:2px solid #4094F2;border-radius:12px;overflow:hidden;}
.quick-box li{width:100%;height:110px;background: #fff;border-bottom:2px solid #4094F2;}
.quick-box li:last-child{border-bottom:0;}
.quick-box li a{display: flex;align-items: center;justify-content: center;width: 100%;    height: 100%;}
.btn-top {display: flex;align-items: center;justify-content: center;width: 100%;height: 40px;font-weight: 700;font-size: 16px;line-height: 24px;border-radius:8px;color:#fff;background: #4094F2;transition:.3s;} */
.btn-top {position:fixed;bottom:5%;right:3%;z-index: 999;display: flex;flex-direction: column-reverse;align-items: center;justify-content: center;width: 50px;height: 50px;border-radius:100%;font-weight: 700;font-size: 16px;line-height: 24px;color:#fff;background: #4094F2;transition:.3s;}





/* -----------------------------media 1200px -------------------*/
@media (max-width:1200px){
/* common */
.header-btm>.container{padding-right: var(--bs-gutter-x, 0.75rem);padding-left: var(--bs-gutter-x, 0.75rem);}
.header-btm .dp1 > li >a{font-size:20px}
.srch-box {width: 430px;}
}

/* -----------------------------media 992px -------------------*/
@media (max-width: 992px){
/* common */
#container {margin-top: 74px;}
#wrap.member #container{margin-top:68px;}
::placeholder{font-size: 14px;line-height: 1.4;}
:-ms-input-placeholder{font-size: 14px;line-height: 1.4;}
::-ms-input-placeholder{font-size: 14px;line-height: 1.4;}
.quick-box{right:15px;top: auto;bottom: 30px;width:45px;}
.quick-box .quick{display:none;}
.btn-top{flex-direction: column-reverse;width: 45px;height:45px;font-size: 14px;}
.icon-top{margin:0;}

/* header */
.logo-box{justify-content: center;}
.logo-box h1{max-width: 124px;padding: 7px;margin-left: 29px;}
.header-top .link-eng{position: absolute;left: 58px;font-size:15px;width: 47px;height:25px;line-height:25px;border-radius: 25px;text-align: center;border:1px solid #000;}
.all-menu-btn{margin-right:0;}
.util-box button{width: 25px;height: 23px;}
.util-box .user-nm{display:none;padding: 5px 8px;font-size: 13px;}
.icon-logout{margin-right:0;}
.all-menu{top:73px;}
.all-menu .link-eng{display:block;}
header .srch-box{display:none;}
.header-btm{display:none;}
.header-btm>.container{padding:0;}
.all-menu >.container{padding:0;}
.all-menu .dp1{flex-direction:column;background:#F2F4F7;}
.all-menu .dp1 > li{display: flex;align-items: baseline;flex:auto;text-align:left;}
.all-menu .dp1 > li >a{width:30%;padding:13px 15px;font-size:16px;line-height: 1.4;}
.all-menu .dp1 > li.active >a{color:#4094F2}
.all-menu .dp1 > li a::after{width:18px;height:10px;top:50%;right:10px;content:'';background:url("../images/common/icon-gnb-open-mo.png")no-repeat 0 50%;background-size: 80%;transition:.1s;}
.all-menu .dp1 > li.active a::after{background:url("../images/common/icon-gnb-clse-mo.png")no-repeat 0 50%;background-size: 80%;}
.all-menu li.no-dp::after,.all-menu li.no-dp a::after{display:none;}
.all-menu .dp2{display:none;width:70%;position: absolute;top:0;z-index: 9;right: 0;text-align: left;flex-direction:column;border:0;background:#F2F4F7;}
.all-menu .dp2.active{display: flex;align-items: flex-start;padding: 0px;}
.all-menu .dp2::after{display:block;width:100%;height:100vh;background:#F2F4F7;content:"";}
.all-menu .dp2> li {width:100%;}
.all-menu .dp2> li > a{padding:15px 10px;margin: 0;font-size:15px;line-height: 1.4;}
.all-menu .user-nm-mo{display:flex;}

/* footer */
#footer .foot-btm .foot-logo{max-width:150px;}
#footer .foot-top{flex-direction: column;}
#footer .foot-top .foot-menu{flex-wrap: wrap;margin-bottom:20px;}
#footer .foot-top select{width:100%;background-position: 95% center;}
#footer .foot-top .foot-menu a{font-size: 13px;line-height: 1.4;}
#footer .foot-btm {padding: 20px 0 60px;}
#footer .foot-btm >div{flex-direction: column;align-items: center;}
#footer .foot-btm .address{margin: 15px 0;font-size:13px;line-height:1.4;text-align: center;}
#footer .foot-btm .address ul{justify-content: center;flex-wrap: wrap;}
#footer .foot-btm .sns-link{justify-content:center;}
#footer .foot-top .foot-menu li{padding:0 10px;}
#footer .foot-top .foot-menu li:first-child{padding:0 10px;}
#footer .foot-top .foot-menu li::after{margin:0 0 0 10px;}


/* icon */
.icon-file {width: 17px;height: 18px;}
.icon-srch-w {margin-left: 5px;}
[class^=icon-]{background-size: 85% !important;}

/* margin,padding */
.pb-200{padding-bottom:100px !important;}

/* input */
input[type="text"], input[type="tel"], input[type="password"], input[type="email"],input[type="date"],textarea{min-height: 40px;padding: 8px 10px;font-size:15px;}
/* form */
.form-box{width:100%;}
.form-box h2{font-size: 30px;line-height: 1.4;}
.form-control{padding: 8px 12px;font-size: 15px;}
select.form-select{height: 45px;font-size: 15px;line-height: 1.4;background-position: 93% 50%;}
.form-radio .form-radio-label{font-size: 14px;line-height: 1.4;}
.form-check{align-items: flex-start;padding: 0;}
.agree-box .form-check{align-items: center;}
.form-check .form-check-label{font-size: 14px;line-height: 1.4;}


/* btn */
.btn-3{flex-direction:column;}
.btn-sm{padding:7px 10px;font-size:13px;line-height: 1.4;}
.btn-md{padding:10px 13px;font-size:15px;line-height: 1.4;border-radius:7px;}
.btn-lg{padding:10px 15px;font-size: 18px;line-height: 1.4;border-radius:7px;}



}



/* -----------media500px -------*/
@media (max-width: 500px) {
.all-menu .dp1 > li >a {width:140px;font-size: 16px;}
.all-menu .dp2{width:calc(100% - 140px);font-size:14px;}
.all-menu .dp1 > li a{padding: 13px 10px;}
.all-menu .dp1 > li a::after{right: 3px;}
}
